Bug 185259 - Release Notes refer to FC4
Release Notes refer to FC4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-12 16:28 EST by Douglas Furlong
Modified: 2013-01-09 20:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 17:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Furlong 2006-03-12 16:28:21 EST
Description of problem:

I'm not sure if I have the right package, however with the latest rawhide build,
the release notes available refer to Fedora Core 4, and not Fedora Core 5.
Comment 1 Jesse Keating 2006-03-12 16:51:34 EST
Can you show me where, and what the package version is that you're looking at?
Comment 2 Douglas Furlong 2006-03-13 14:30:56 EST
I'm not sure why the below was not picked up :\

From: 	Douglas Furlong <dfurlong@dark-hill.co.uk>
To: 	bugzilla@redhat.com
Cc: 	bugzilla_rhn@dark-hill.co.uk
Subject: 	Re: [Bug 185259] Release Notes refer to FC4
Date: 	Mon, 13 Mar 2006 00:44:27 +0000

On Sun, 2006-03-12 at 16:51 -0500, bugzilla@redhat.com wrote:
> Please do not reply directly to this email. All additional
> comments should be made in the comments box of this bug report.
> 
> Summary: Release Notes refer to FC4
> 
> 
> https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=185259
> 
> 
> 
> 
> 
> ------- Additional Comments From jkeating@redhat.com  2006-03-12 16:51 EST -------
> Can you show me where, and what the package version is that you're looking at?

I downloaded the boot.iso file from
download.fedora.redhat.com/pub/fedora/linux/core/development/i386 about
4 hours ago (so around Sunday 12th March, 7pm UK time), I then did a
network install via HTTP, and pointed it to the above site.

When clicking on the "release notes" icon that appears while the
packages are installed, it refers to Fedora Core 4

Does that help?
Comment 3 Jesse Keating 2006-04-19 17:24:22 EDT
THis was fixed in rawhide already.

Note You need to log in before you can comment on or make changes to this bug.